Subject: wu-ftpd source code.

From: Boris Kabischer <[email-masked]>
Date: Mon, 27 Feb 1995 17:44:06 -0800 (PST)

Hello.

Can I use modified parts of source code of wu-ftpd as part of my
program ?  As I understood from the source files, redistribution
of the code, modified or not, is permitted under some conditions.

However, I would like to hear it from the author of the program
to be sure.

Regards,
  Bob.

----------------------- Elementrix Technologies Ltd. -------------------------
    _/_/_/          _/
   _/   _/         _/       Boris Kabischer:  [email-masked]
  _/_/_/   _/_/   _/_/_/    Phone: +972-4-550042  Fax: +972-4-550356
 _/   _/ _/   _/ _/   _/    MATAM bld. 20 Haifa 31905 Israel
_/_/_/   _/_/   _/_/_/      Date: 02/27/95
------------------------------------------------------------------------------